.modal-window {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -70%);
    width: 40%;
    max-height: 50%;
    z-index: 10;
}

.modal-window__img {
    width: 100%;
}

.gallery-item-wrapper img {
    width: 240px;
    height: 160px;
}

.gallery-item__on-img {
    display: none;
}

.animal .slide_animate .block img {
    width: 100%;
    height: auto;
}

/* Страница вида животного */

/*.animal .card-wrapper .fotorama {*/
/*    margin-bottom: -10px;*/
/*}*/

/*.animal .card-wrapper .fotorama a {*/
/*    float: left;*/
/*    margin-bottom: 10px;*/
/*    margin-left: 10px;*/
/*}*/
.card-wrapper .fotorama {
    margin-bottom: -10px;
}

.card-wrapper .fotorama a {
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
}

.all-videos {
    right: 0;
    position: absolute;
    margin-top: 10px;
}

.all-videos a {
    font-size: 14px;
}

.all-videos span {
    font-size: 14px;
    color: #c2c2c2;
}

.all-videos a span {
    color: inherit;
}

/* Каталог, фильтры */

.tabs-nav-list__item--total {
    margin-bottom: 10px;
}

.tabs-nav-list__item--active {
    font-weight: bold;
    color: black;
}

.tabs-nav-list__item--active a {
    background: none;
}

/* Партнеры */

.partners h2 {
    margin-top: 16px;
    margin-bottom: 16px;
    font-size: 19px;
    font-weight: 400;
}

.partners ul {
    margin-top: 13px;
    margin-bottom: 13px;
    padding-left: 40px;
}

.partners li {
    margin-bottom: 13px;
    font-size: 13px;
    list-style-type: disc;
}

/*.partners a {
    color: #555555;
    text-decoration: none;
}

.partners a:hover {
    color: red;
    text-decoration: underline;
}

.partners a:visited {
    color: #999999;
    text-decoration: none;
}*/

.partners__list a {
    display: inline-block;
    margin: 10px;
    border: 1px solid #CCCCCC;
    text-align: center;
}

.partners__list img {
    max-width: 100%;
}

.partners__list h3 {
    margin-top: 12px;
    margin-bottom: 0;
    font-size: 12px;
    text-align: left;
}

.partners__list--simple a {
    width: 100%;
}

.partners__list--general a {
    width: 254px;
}

/* Текстовый блок */

.text-content h2 {
    margin-top: 16px;
    margin-bottom: 16px;
    font-size: 19px;
    font-weight: 400;
}

.text-content ul,
.text-content ol {
    margin-top: 13px;
    margin-bottom: 13px;
    padding-left: 40px;
}

.text-content ul {
    list-style-type: disc;
}

.text-content ol {
    list-style-type: decimal;
}

.text-content li {
    font-size: 13px;
}

.text-content small {
    font-size: 9px;
    line-height: 1;
}

.text-content .button-wrapper {
    text-align: center;
}

.text-content .button-el {
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
    background-color: #a0a0a0;
    vertical-align: middle;
    text-align: center;
    border: none;
    text-decoration: none;
    text-shadow: 0 0 4px black;
    box-shadow: inset 0 -4px 8px -3px #575757;
    color: white;
}

.text-content .button-el:hover {
    box-shadow: none;
}

/*.text-content a:not(.button) {
    color: #555555;
    text-decoration: none;
}

.text-content a:not(.button):hover {
    color: red;
    text-decoration: underline;
}

.text-content a:not(.button):visited {
    color: #999999;
    text-decoration: none;
}*/

/* Страница ссылки */
.links .button {
    background-color: #CCCCCC;
    border: none;
    padding: 2px;
    cursor: pointer;
}

.links__list-block {
    margin-top: 40px;
}

/* Страница кнопки */

.buttons__inputs {
    margin-left: -20px;
    max-width: 432px;
    margin-left: auto;
    margin-right: auto;
}

.buttons__inputs::after {
    content: "";
    display: table;
    clear: both;
}

.buttons__input-container {
    float: left;
    width: 88px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 13px;
}

.buttons__inputs input[type="radio"] {
    cursor: pointer;
    margin-bottom: 3px;
    margin-right: 3px;
    vertical-align: bottom;
}

.buttons__input-wrapper {
    display: inline-block;
    vertical-align: bottom;
}

.buttons__input-container--right {
    text-align: right;
}

.buttons__input-container--center {
    width: 100%;
    text-align: center;
}

.buttons__input-container--center input[type="radio"] {
    margin-bottom: 0;
}

.buttons-popup {
    font-family: "Arial";
}

.buttons__type-1,
.buttons__type-2 {
    margin-bottom: 40px;
}

.buttons__get-code {
    margin-top: 10px;
    margin-left: 24px;
}

/* Шапка (временно) */

/*.section_block:nth-child(3),*/
.section_soon {
    position: relative;
}

/*.section_block:nth-child(3) .block,*/
.section_soon .block {
    cursor: auto;
}

/*.section_block:nth-child(3) h1,*/
.section_soon h1 {
    position: relative;
    z-index: 1;
    color: white;
}

/*.section_block:nth-child(3)::before,*/
.section_soon::before {
    background-color: rgba(0, 0, 0, 0.7);
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Стили соц. кнопок */

.soc_link a {
    display: inline-block;
}

.soc_link svg,
.soc_link img {
    max-width: 22px;
    vertical-align: middle;
}

footer .soc_link svg,
footer .soc_link img {
    width: 30px;
    max-width: 30px;
}

.ig-b- {
    display: inline-block;
}

.ig-b- img {
    visibility: hidden;
}

.ig-b-:hover {
    background-position: 0 -60px;
}

.ig-b-:active {
    background-position: 0 -120px;
}

.ig-b-16 {
    width: 16px;
    height: 16px;
    background: url(http://badges.instagram.com/static/images/ig-badge-sprite-16.png) no-repeat 0 0;
}

/* ----- Стили для классификатора -----
    UPD A. Mironenko 15.06.2020
 */

.inner-wrapper {
    position: relative;
}

.class-list > .inner-wrapper {
    padding-left: 25px;
}

.class-list__item > .inner-wrapper {
    padding-left: 25px;
}

.picture_of_news a {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}

.linear .s1 {
    display: none;
}

.linear .s16, .linear .s17 {
    width: 20%;
}

.hover-effect {
    content: '';
    position: absolute;
    top: -7%;
    right: -6%;
    width: 112%;
    background-color: transparent;
    height: 127%;
    display: inline-block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.hover-parent {
    position: relative;
}

.hover-parent:hover .hover-effect--blue {
    background-color: #dbdbf0;
    -webkit-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.5);
}

.pos-r {
    position: relative;
}

footer {
    height: 408px;
    margin: -408px auto 0 auto;
}

.menu_footer {
    bottom: 115px;
}

/* Убрал все просмотры на странце  */
.reviews {
    display: none;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .ig-b-16 {
        background-image: url(//badges.instagram.com/static/images/ig-badge-sprite-16@2x.png);
        background-size: 60px 178px;
    }
}
